@charset "utf-8";
/* CSS Document */
#intro-text-video{
	position: absolute;
	border-radius: 15px;
	background: #000000;
	padding: 20px;
	width: 500px;
	min-height: 100px;
	margin-left:580px;
	margin-top:360px;
}
/* ---- slide --*/
a.video-back { 	margin:45px 800px auto;
	position:absolute; z-index:13; background-image:url(images/re-design/NAV-Back-127x45.png);
	width:127px;	height:45px;}
#video-back{ background-image:url(images/re-design/NAV-Back-127x45.png);
	width:127px;	height:45px;}
#video-back:hover{ 	background-image:url(images/re-design/NAV-Back-127x45-hover.png);	}

/* ---- slide --*/
a.video-next { 	margin:45px 950px auto;
	position:absolute; z-index:14;background-image:url(images/re-design/NAV-Next-182x45.png);
	width:128px;	height:45px;}
#video-next{ background-image:url(images/re-design/NAV-Next-182x45.png);
	width:128px;	height:45px;}
#video-next:hover{ 	background-image:url(images/re-design/NAV-Next-182x45-hover.png);	}

/* ---- slide --*/
a.video-home { 	margin:590px 120px auto;
	position:absolute; z-index:15;background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#video-home{ background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#video-home:hover{ 	background-image:url(images/re-design/NAV-Home-201x123-hover.png);	}

/* ---- Video image position --*/

#video1 {
  position:absolute;
  margin: 40px 80px auto;
  display: block;
  width: 469px;
  height: 474px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/* ---- video title --*/
.h1-video-angle {background:#000; transform:rotate(-10deg);color:#fff;position:absolute; margin-top:135px; margin-left:600px ;font-size:45px;line-height:60px; text-align: center;/*font-family:Geneva, sans-serif;*/border-radius: 25px; text-transform:uppercase;padding:20px;font-weight:normal;}

#intro-text-video h2{text-transform:uppercase;font-size:16px;margin:0px 0px 0px 0px; font-weight:normal;line-height:18px;}
#intro-text-video p {font-size:13px;margin:0px 0px 0px 0px;line-height:18px;}

/* ---- videos --*/


#ReelVid{ margin:100px 220px auto;
	position:absolute; background-image:url(images/re-design/NAV-Reel-161x98.png);
	width:161px;	height:98px;}
#ReelVid:hover{ 	background-image:url(images/re-design/NAV-Reel-161x98-hover.png);	}

#ReelVidBG{ margin:260px 80px auto;
	position:absolute; background-image:url(images/re-design/REEL-1092x462-compressor.png);
	width:1092px;	height:462px;}

/* ---- recent videos --*/

#Road{ z-index:-5;
background-image:url(images/re-design/video-images/Why-dont-we-do-it-in-the-road-hover-compressor.png); }
#RoadVid { 
width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Why-dont-we-do-it-in-the-road-compressor.png); }
#RoadVid:hover {background-image:url(images/re-design/video-images/Why-dont-we-do-it-in-the-road-hover-compressor.png);}

#intro-text-video.Road {margin-top:450px; width:500px;}
#Road h1{margin-top:140px; margin-left:590px;}
/* ---- videos --*/

#ode {z-index:-5;background-image:url(images/re-design/video-images/Video-Ode-concord-hover-compressor.png);}
#OdeConcord {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Video-Ode-concord-compressor.png);}
#OdeConcord:hover {background-image:url(images/re-design/video-images/Video-Ode-concord-hover-compressor.png);}

#intro-text-video.ode {margin-top:550px; width:430px;}
#ode h1{margin-top:200px;}
/* ---- videos --*/

#TTL {z-index:-5;background-image:url(images/re-design/video-images/TTL-hover-compressor.png);}
#TTLVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/TTL-compressor.png);}
#TTLVid:hover {background-image:url(images/re-design/video-images/TTL-hover-compressor.png);}

#intro-text-video.TTL {margin-top:550px; margin-left:620px; width:430px;}
#TTL h1{margin-top:200px; margin-left:640px;}
/* ---- videos --*/

#SKY {z-index:-5; background-image:url(images/re-design/video-images/Sky-469-474-hover-compressor.png);}
#SKYVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Sky-469-474-compressor.png);}
#SKYVid:hover {background-image:url(images/re-design/video-images/Sky-469-474-hover-compressor.png);}

#intro-text-video.SKY {margin-top:550px; margin-left:620px; width:430px;}
#SKY h1{margin-top:250px; margin-left:620px;}

/* ---- videos --*/

#STW {z-index:-5; background-image:url(images/re-design/video-images/See-the-world-469-474-hover-2-compressor.png);}
#STWVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/See-the-world-469-474-2-compressor.png);}
#STWVid:hover {background-image:url(images/re-design/video-images/See-the-world-469-474-hover-2-compressor.png);}

#intro-text-video.STW {margin-top:550px; margin-left:620px; width:400px;}
#STW h1{margin-top:250px; margin-left:650px;}

/* ---- videos --*/

#BMT {z-index:-5;background-image:url(images/re-design/video-images/BMT-469-474-hover-compressor.png);}
#BMTVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/BMT-469-474-compressor.png); z-index:20;}
#BMTVid:hover {background-image:url(images/re-design/video-images/BMT-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.BMT {margin-top:450px; margin-left:660px; width:400px;}
#BMT h1{margin-top:170px; margin-left:540px; z-index:10;}

/* ---- videos --*/

#DiscoveryPeople {z-index:-5; background-image:url(images/re-design/video-images/Discovery-people-469-474-hover-compressor.png);}
#DiscoveryPeopleVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Discovery-people-469-474-compressor.png); z-index:20;}
#DiscoveryPeopleVid:hover {background-image:url(images/re-design/video-images/Discovery-people-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.DiscoveryPeople {margin-top:490px; margin-left:660px; width:400px;}
#DiscoveryPeople h1{margin-top:210px; margin-left:640px; z-index:10;}

/* ---- videos --*/

#FilmReal {background-image:url(images/re-design/video-images/Film-real-469-474-hover-compressor.png); z-index:-5;}
#FilmRealVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Film-real-469-474-compressor.png); z-index:20;}
#FilmRealVid:hover {background-image:url(images/re-design/video-images/Film-real-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.FilmReal {margin-top:550px; margin-left:660px; width:400px;}
#FilmReal h1{margin-top:210px; margin-left:640px; z-index:10;}
/* ---- videos --*/

#VVC {background-image:url(images/re-design/video-images/VVC-469-474-hover-compressor.png); z-index:-5;}
#VVCVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/VVC-469-474-compressor.png); z-index:20;}
#VVCVid:hover {background-image:url(images/re-design/video-images/VVC-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.VVC {margin-top:550px; margin-left:660px; width:400px;}
#VVC h1{margin-top:210px; margin-left:640px; z-index:10;}

/* ---- videos --*/

#Jigsaw {background-image:url(images/re-design/video-images/Jigsaw-469-474-hover-compressor.png); z-index:-5;}
#JigsawVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Jigsaw-469-474--compressor.png); z-index:20;}
#JigsawVid:hover {background-image:url(images/re-design/video-images/Jigsaw-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.Jigsaw {margin-top:550px; margin-left:660px; width:400px;}
#Jigsaw h1{margin-top:210px; margin-left:540px; z-index:10;}

/* ---- videos --*/

#Starlab {background-image:url(images/re-design/video-images/Starlab-469-474-hover-compressor.png); z-index:-5;}
#StarlabVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Starlab-469-474-compressor.png); z-index:20;}
#StarlabVid:hover {background-image:url(images/re-design/video-images/Starlab-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.Starlab {margin-top:550px; margin-left:660px; width:400px;}
#Starlab h1{margin-top:210px; margin-left:620px; z-index:10;}

/* ---- videos --*/

#INT1 {background-image:url(images/re-design/video-images/Int1-469-474-hover-compressor.png); z-index:-5;}
#INT1Vid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Int1-469-474-compressor.png); z-index:20;}
#INT1Vid:hover {background-image:url(images/re-design/video-images/Int1-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.INT1 {margin-top:550px; margin-left:660px; width:400px;}
#INT1 h1{margin-top:210px; margin-left:620px; z-index:10;}

/* ---- videos --*/

#INT2 {background-image:url(images/re-design/video-images/Int2-469-474-hover-compressor.png); z-index:-5;}
#INT2Vid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Int2-469-474-compressor.png); z-index:20;}
#INT2Vid:hover {background-image:url(images/re-design/video-images/Int2-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.INT2 {margin-top:550px; margin-left:660px; width:400px;}
#INT2 h1{margin-top:210px; margin-left:620px; z-index:10;}

/* ---- videos --*/

#RG {background-image:url(images/re-design/video-images/RG-469-474-hover-compressor.png); z-index:-5;}
#RGVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/RG-469-474-compressor.png); z-index:20;}
#RGVid:hover {background-image:url(images/re-design/video-images/RG-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.RG {margin-top:550px; margin-left:620px; width:450px;}
#RG h1{margin-top:200px; margin-left:660px; z-index:10;}

/* ---- videos --*/

#Malta {background-image:url(images/re-design/video-images/Malta-469-474-hover-compressor.png); z-index:-5;}
#MaltaVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Malta-469-474-compressor.png); z-index:20;}
#MaltaVid:hover {background-image:url(images/re-design/video-images/Malta-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.Malta {margin-top:550px; margin-left:620px; width:400px;}
#Malta h1{margin-top:200px; margin-left:600px; z-index:10;}

/* ---- videos --*/

#Electrified {background-image:url(images/re-design/video-images/Electrified-469-474-hover-compressor.png); z-index:-5;}
#ElectrifiedVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/Electrified-469-474-compressor.png); z-index:20;}
#ElectrifiedVid:hover {background-image:url(images/re-design/video-images/Electrified-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.Electrified {margin-top:550px; margin-left:620px; width:400px;}
#Electrified h1{margin-top:200px; margin-left:600px; z-index:10;}

/* ---- videos --*/

#USAS {background-image:url(images/re-design/video-images/USAS-469-474-hover-compressor.png); z-index:-5;}
#USASVid {width: 469px;height: 474px;position:absolute;display: block;margin: 80px 80px auto;background-repeat: no-repeat;background-position: center center;background-size: cover;
background-image:url(images/re-design/video-images/USAS-469-474-compressor.png); z-index:20;}
#USASVid:hover {background-image:url(images/re-design/video-images/USAS-469-474-hover-compressor.png); z-index:21;}

#intro-text-video.USAS {margin-top:550px; margin-left:580px; width:400px;}
#USAS h1{margin-top:170px; margin-left:650px; z-index:10;}